Summary:        A Xfce mcs plugin for gsynaptics
Name:		gsynaptics-mcs-plugin
Version:	1.0.0
Release:	%mkrel 7
License:	GPLv2+
URL:		http://goodies.xfce.org/projects/mcs-plugins/gsynaptics-mcs-plugin
Source0:        http://goodies.xfce.org/releases/gsynaptics-mcs-plugin/%{name}-%{version}.tar.bz2
Group:		Graphical desktop/Xfce
BuildRequires:	libxfcegui4-devel >= 4.4.2
BuildRequires:	xfce-mcs-manager-devel >= 4.4.2
BuildRequires:	gsynaptics
Requires:	xfce-mcs-manager >= 4.4.2
Requires:	gsynaptics
BuildRoot:      %{_tmppath}/%{name}-%{version}-buildroot

%description
This is a simple MCS plugin for Xfce that starts gsynaptics
when invoked and launches gsynaptics-init once loaded by the MCS
manager.

%prep
%setup -q

%build
%configure2_5x \
    --disable-static
    
%make

%install
rm -rf %{buildroot}

%makeinstall_std

rm -rf %{buildroot}%{_libdir}/xfce4/*plugins/*.*a

%find_lang %{name}

%clean
rm -rf %{buildroot}

%files -f %name.lang
%defattr(-,root,root)
%doc AUTHORS NEWS README ChangeLog
%{_libdir}/xfce4/mcs-plugins/*.so*
%{_datadir}/icons/hicolor/*/apps/*


%changelog
* Tue Aug 26 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 1.0.0-7mdv2009.0
+ Revision: 276258
- rebuild

* Thu Jul 24 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.0.0-6mdv2009.0
+ Revision: 246670
- rebuild

* Mon Feb 25 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 1.0.0-4mdv2008.1
+ Revision: 174520
- drep useless requires on libxfcegui4

* Mon Feb 18 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 1.0.0-3mdv2008.1
+ Revision: 170075
- fix requires

* Sun Feb 03 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 1.0.0-2mdv2008.1
+ Revision: 161879
- rebuild

* Tue Jan 15 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 1.0.0-1mdv2008.1
+ Revision: 153209
- make it work
- Created package structure for gsynaptics-mcs-plugin.

